uuid: 0a7e34f0-3d28-4b23-9e1c-8cfe3cce07eb
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: 'Offre de service'
type: offre_de_service
description: ''
help: ''
new_revision: false
preview_mode: 1
display_submitted: true
